Author
Reply
  • #13675

    Guess because I use Colors, it comes to mind (I know they’ve followed along but some are wild!). So if different versions of a theme, then they need to view.

    -----
    [updated: 12 Jan 2022]
    MacOS: 10.15.7  (Catalina)
    Safari   14.1.2;  Firefox 96.0
    PHP 7.4.5 FastCGI; mySQL 5.x

    Alter-Drukarsh connections... 3.3.9 <private>
    The Royals 3.3.9
    The Gerrer Rebbes 3.3.9
    The Kennedys 3.3.9